map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 40f7de89-0618-454b-ba6d-6e7b1060b66a
  playerICName: Jayson Marshall
  playerOOCName: ArekAS
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f7de89-0618-454b-ba6d-6e7b1060b66a
  playerICName: Glenna Jardine
  playerOOCName: ArekAS
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b3ffcf52-cae1-4f0f-8056-ad4282a17258
  playerICName: Leucauge Simus
  playerOOCName: Bart24011
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fd89b9fa-cb34-4fea-ab09-3ed4a85fe27f
  playerICName: Wayne Hodjie
  playerOOCName: Doknow420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd89b9fa-cb34-4fea-ab09-3ed4a85fe27f
  playerICName: Julian Hook
  playerOOCName: Doknow420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd89b9fa-cb34-4fea-ab09-3ed4a85fe27f
  playerICName: Crath-Chimatei
  playerOOCName: Doknow420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd89b9fa-cb34-4fea-ab09-3ed4a85fe27f
  playerICName: Yorick
  playerOOCName: Doknow420
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: Cohen Hunt
  playerOOCName: Dude_bread_guy
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 582570d4-0ea5-4bc1-bf0a-bb624fc65cb0
  playerICName: Jack Kramer
  playerOOCName: jackp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 582570d4-0ea5-4bc1-bf0a-bb624fc65cb0
  playerICName: Timothy Emperor
  playerOOCName: jackp
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 00e187c6-0759-4cde-b8a5-84c06140d976
  playerICName: Lachlann Coulter
  playerOOCName: Sigil
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoentrain
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Gajul-Juunei
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: dc5907a8-968f-48d7-a554-e868663f86a0
  playerICName: Aramian Grey
  playerOOCName: tozz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Ammonia Lord (590)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Bonker
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: clown spider (210)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: clown spider (206)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: clown spider (767)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Disposal Emperor (909)
  playerOOCName: Untrue
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 55279
endTick: 221232
duration: 01:44:39.9270534
fileCount: 428
size: 83854873
uncompressedSize: 456606511
endTime: 02:02:54.3592923
...
